Subject: (urth) House Absolute continued

From: David Stockhoff <dstockhoff at verizon.net>
Date: Tue, 02 Dec 2008 15:24:58 +0000

I have put zero thought into the question of energy sources and uses. But Wolfe surely would have at least tentatively worked out what necessarily vast energy source was used by the past starfaring civilizations. (Once that is solved, the question of whether the mountains were built or carved becomes unimportant, except as it affects arguments for Urth's age.) 

And how do the fliers fly? How do the blast pistols and the various pike-like energy weapons function? These were provided by Father Inire, but something powers them and they use a lot of energy. You can forget about oil.

Matthew posted that the age of Urth has already been worked out to 20,000 years in the future on the basis of the Great Year concept. I accept this figure and I agree with the implicit argument that this is the logic Wolfe would use (NOT how long mountain formation takes, NOT how long it takes to forget the 20th century, though those are issues), because it is as much based in mythology and literature as it is grounded in physics. Wolfe is not freaking Kim Stanley Robinson! And there is direct evidence in the text---Cyriaca tells Severian:

"The past cannot be found in the future where it is not---not until the metaphysical world, which is so much larger and so much slower than the physical world, completes its revolution and the New Sun comes."

(I wonder what happened last time the Great Year came.)

By the same logical process, I'd look to literature for the answer to the energy quesiton. Somewhere, I stumbled onto a little-known classic of science fiction, The Night Land by William Hope Hodgson---it might even have been in this forum. (See http://en.wikipedia.org/wiki/The_Night_Land.) There is no doubt that Wolfe knows this novel (Lovecraft praised it). 

It creates something called the Earth Current, apparently akin to magnetism, as a long-lasting energy source. Details are not given, and the various clues about why the sun dies and the earth goes dark are contradictory.

Anyway, it's not a great leap from there to Urth-draining or sun-draining or universe-draining sources of energy. There are enough clues that one or all of these can be assumed.

Incidentally, Cyriaca also says the age of interstellar empire was "A very long time ago---long before the first stones of Nessus were laid." Of course this is part of a fairy tale---but Wolfe contradicts himself yet again.

Dave

------------------------------

Message: 2
Date: Tue, 2 Dec 2008 09:38:56 -0000
From: "O'Donnell, Tim (BOSI)" <Tim.O'Donnell at bankofscotland.ie>
Subject: (urth) House Absolute
To: <urth at urth.net>
Message-ID:
	<63FB9AC7E0AEC7459DBCC99DC44247CA01F6AFF2 at BOSIDEXDB.Bankofscotland.ie>
Content-Type: text/plain; charset="iso-8859-1"

Before I comment on the email below just a note on Wolfe and "hard" sci-fi.
While Wolfe doesn't go out of his way to burden every device with a hard science grounding, he is an engineer and does take physics into account.
I, for one, would doubt that there is little in his books that is physically impossible, but lots that employs theoretical principles that haven't been realised physically yet.
For instance, when Typhon and Severian are in the floater Typhon indicates that it is powered by an anti-gravity device.  Why would Wolfe go to the trouble of including this detail 
when he is going to plead Asmiov's law and just say "magic" for other instances?  (If this was the Star Wars universe the answer of course would be "the force").

Some of the most interesting speculation I have found in the archives has been around physics.  For instance, the link below is a discussion of how big the Whorl may be
based on the effects of the acceleration experienced by Silk in the floater.

http://www.urth.net/whorl/archives/v0007/0606.shtml

In response to the email below, I think that the geographical changes are what situate Urth so far in the future.  However I see nothing in the text to indicate that these are in fact normal geographical processes.
The Urth's core may have been cooled when the geo-thermal energy was in some way mapped.  (Where did the energy to create the Whorl come from?  And before that the star-faring civilisations
that rose and fell?).  Is it ever established who exactly put the black hole in the sun?  Could it have been a botched attempt to harness the energy of the sun?

Likewise the mountains containing evidence of past ages.  What struck me in this section of the job is how incredible the engineering job that created these mountains of Auturchs was.  Severian at one point
wonders how the machinery could have passed this way.  Technology that would allow an Auturch to carve their face in the mountain would surely allow them to create artificial mountains using whatever building
material was to hand (digging deep into the Earth's crust even to obtain the materials).

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 081202-0, 12/02/2008
Tested on: 12/2/2008 10:24:59 AM
avast! - copyright (c) 1988-2008 ALWIL Software.
http://www.avast.com